html,body {text-align: center; font-family:tahoma, tahoma; font-size:10px; color:#000000;}

.resources-title { text-align: left; padding 0px 10px;font-family:tahoma, tahoma; font-size:16px; color:#000000; font-weight:bold; }

.resources-page { text-align: justify; font-family:tahoma, tahoma; font-size:10px; color:#000000; padding 0px 10px;}

	.resources-page h3 {font-family:tahoma, tahoma; font-size:14px; color:#000000; font-weight:bold; padding: 10px 0px 0px 0px;}

.disclaimer { text-align: justify; padding 0px 10px; font-family:tahoma, tahoma; font-size:10px; color:#666666;}

.resc_cont { font-family:tahoma, tahoma; font-size:12px; color:#000000;margin: 0px; padding: 0px 10px 0px 10px; background-color: #eeeeee; border: 1px solid #cccccc;}